Subject: Trainer Candidate - Anmol Dutt Joshi Anmol
From: Anmol Dutt Joshi Anmol <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:23:41 -0400

| | Tech Support Test

Name | Anmol Dutt Joshi Anmol
E-mail | [email-masked]
Phone Number | (+91) 7982908602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Nirala Estate Apartment Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Transportation Services | Compliance & Regulatory Executive | Currently Working | 37K
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Monyh
Please briefly describe your work experience specifically in training? | Provided training session to all Sort Centers and Fulfillment Centers Employee regarding the Regulatory Documentation process for Amazon Diwali Sales Events
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most Difficult Situation I have faced during the training or Managing a Team is lack of engagement of participants in the session so i always focus that training shouldn't be boring there should be some kind of entertainment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The Main difference between Good Service and Great Customer Service is Customer Satisfaction.
ETA should be there if you want yo provide Great Service to your customers.  If Yiu have promised your customer that your query shoild be released with in this time limit and is resolved  in that perticular time limit then it will be measured as Great Customer Service.
Less Follow up by the customer to provide great customer service , If customer have to follow up again and again for their query resolution status ( yes query resolved by the organization) but it can only measured as Good Service.
Earn Trust - If any organization is able to earn trust from their customer then they set the exame of Great customer service

What according to you makes you a good candidate for this position?

I never compromise with the quality of service to be provied to the customers.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |